@charset "utf-8";

body{
	min-width: 1050px;
	overflow-x: hidden;
}

/*-----------------------------------------------
 main
-----------------------------------------------*/

div#main{
	position: relative;
	height: 786px;
	background-image: url(../img/home/bg-top2.png),url(../img/home/bg-top.jpg);
	background-repeat: no-repeat,repeat-x;
	background-position: center top,center top;
	background-attachment: fixed,scroll;
}

div#main div.inner{
	position: relative;
	width: 1000px;
	height: 786px;
	margin: 0 auto;
}

div#main div.inner h1{
	opacity: 0;
	position: relative;
	z-index: 10;
	text-align: center;
}

div#main div.inner div.keyvisual{
	opacity: 0;
	position: absolute;
	z-index: 1;
	bottom: 66px;
	left: -106px;
}

div#main div.inner div.title{
	opacity: 0;
	position: absolute;
	z-index: 2;
	bottom: 69px;
	left: -100px;
}

div#main div.inner div.news{
	opacity: 0;
	position: absolute;
	z-index: 11;
	top: 63px;
	right: 13px;
}

/* サンタボタン */

div#main div.inner div.btn-santa{
	opacity: 0;
	position: absolute;
	z-index: 20;
	right: 0;
	bottom: 10px;
	width: 236px;
	height: 229px;
	background-image: url(../img/home/btn-santa1.png);
}

div#main div.inner div.btn-santa a{
	display: block;
	position: absolute;
	z-index: 2;
	width: 236px;
	height: 229px;
}

div#main div.inner div.btn-santa div.rem{
	opacity: 0;
	position: absolute;
	width: 236px;
	height: 229px;
	background-image: url(../img/home/btn-santa2.png);
}

div#main div.inner div.btn-santa div.pop{
	position: absolute;
	z-index: 1;
	width: 236px;
	height: 229px;
	background-image: url(../img/home/btn-santa3.png);
}

div#main div.foot{
	position: absolute;
	z-index: 10;
	bottom: 0;
	width: 100%;
	height: 71px;
	background-image: url(../img/home/bg-special.png);
}

div#main div.foot div.release{
	opacity: 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -264px;
	text-align: center;
}

div#award1 div.inner div.btn-detail, div#award2 div.inner div.btn-detail, div#award3 div.inner div.btn-detail{
	position: relative:
}
div#award1 div.inner div.btn-detail .ico-new, div#award2 div.inner div.btn-detail .ico-new, div#award3 div.inner div.btn-detail .ico-new{
	position: absolute;
	top: 7px;
	left: 16px;
	z-index: 100;
}

/*-----------------------------------------------
 award1
-----------------------------------------------*/

div#award1{
	overflow: hidden;
	background-image: url(../img/home/bg-heart.png),url(../img/home/bg-award1.png);
	background-attachment: fixed, scroll;
}

div#award1 div.inner{
	position: relative;
	width: 1000px;
	height: 700px;
	margin: 0 auto;
}

div#award1 div.inner h2{
	position: absolute;
	z-index: 10;
	top: 25px;
	left: 200px;
}

div#award1 div.inner div.badge{
	position: absolute;
	top: 17px;
	left: 37px;
}

div#award1 div.inner p.catch{
	position: absolute;
	z-index: 10;
	top: 240px;
	left: 40px;
	font-weight: bold;
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
}

div#award1 div.inner p.text{
	position: absolute;
	z-index: 10;
	top: 320px;
	left: 40px;
	width: 510px;
	font-size: 18px;
}

div#award1 div.inner div.btn-detail{
	position: absolute;
	z-index: 10;
	bottom: 40px;
	right: 40px;
}

div#award1 div.inner div.chara{
	opacity: 0;
	position: absolute;
    top: -231px;
    left: 314px;
}

/*-----------------------------------------------
 award2
-----------------------------------------------*/

div#award2{
	overflow: hidden;
	background-image: url(../img/home/bg-kuma.png),url(../img/home/bg-award2.png);
	background-attachment: fixed, scroll;
}

div#award2 div.inner{
	position: relative;
	width: 1000px;
	height: 620px;
	margin: 0 auto;
}

div#award2 div.inner h2{
	position: absolute;
	z-index: 10;
	top: 25px;
	left: 200px;
}

div#award2 div.inner div.badge{
	position: absolute;
	top: 17px;
	left: 37px;
}

div#award2 div.inner p.catch{
	position: absolute;
	z-index: 10;
	top: 190px;
	left: 40px;
	width: 510px;
	font-weight: bold;
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
}

div#award2 div.inner p.text{
	position: absolute;
	z-index: 10;
	top: 300px;
	left: 40px;
	width: 510px;
	font-size: 18px;
	line-height: 1.4;
}

div#award2 div.inner div.btn-detail{
	position: absolute;
	z-index: 10;
	bottom: 40px;
	right: 40px;
}

div#award2 div.inner div.chara{
	opacity: 0;
	position: absolute;
    top: 20px;
    left: 552px;
}

/*-----------------------------------------------
 award3
-----------------------------------------------*/

div#award3{
	overflow: hidden;
	background-image: url(../img/home/bg-star.png),url(../img/home/bg-award3.png);
	background-attachment: fixed, scroll;
}

div#award3 div.inner{
	position: relative;
	width: 1000px;
	height: 600px;
	margin: 0 auto;
}

div#award3 div.inner h2{
	position: absolute;
	z-index: 10;
	top: 25px;
	left: 200px;
}

div#award3 div.inner div.badge{
	position: absolute;
	top: 17px;
	left: 37px;
}

div#award3 div.inner p.catch{
	position: absolute;
	z-index: 10;
	top: 240px;
	left: 40px;
	font-weight: bold;
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
}

div#award3 div.inner p.text{
	position: absolute;
	z-index: 10;
	top: 300px;
	left: 40px;
	width: 510px;
	font-size: 18px;
	line-height: 1.4;
}

div#award3 div.inner div.btn-detail{
	position: absolute;
	z-index: 10;
	bottom: 40px;
	right: 40px;
}

div#award3 div.inner div.chara{
	opacity: 0;
	position: absolute;
    top: 13px;
    left: 533px;
}

/*-----------------------------------------------
 special
-----------------------------------------------*/

div#special{
	height: 4950px;
	background-image: url(../img/home/bg-special2.png),url(../img/home/bg-special.png);
	background-attachment: fixed ,scroll;
}

div#special div.wrapper{
	position: relative;
	height: 4859px;
	background-image: url(../img/home/bg-special-wrapper.png);
	background-position: center top;
	background-repeat: no-repeat;
}

div#special div.wrapper div.inner{
	position: relative;
	width: 1000px;
	height: 4859px;
	margin: 0 auto;
}

div#special div.wrapper div.inner h2{
	position: absolute;
    top: 52px;
    left: 89px;
}

div#special div.wrapper div.inner h3{
	position: absolute;
    top: 290px;
    left: 179px;
}

div#special div.wrapper div.inner div.topic1{
	position: absolute;
    top: 398px;
    left: 75px;
}

div#special div.wrapper div.inner div.topic2{
	position: absolute;
    top: 1149px;
    left: 75px;
}

div#special div.wrapper div.inner div.topic3{
	position: absolute;
    top: 2133px;
    left: 26px;
}

/* プレゼント */

div#special div.wrapper div.inner div.topic3 div.present{
	position: absolute;
    top: 328px;
    left: 49px;
	width: 840px;
	height: 531px;
	background-image: url(../img/home/present.png);
}

div#special div.wrapper div.inner div.topic3 div.present div.box{
	position: absolute;
	cursor: pointer;
}

div#special div.wrapper div.inner div.topic3 div.present div.box1{
	top: 89px;
    left: 34px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box2{
    top: 102px;
    left: 167px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box3{
	top: 121px;
    left: 286px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box4{
	top: 100px;
    left: 432px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box5{
	top: 100px;
    left: 560px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box6{
	top: 100px;
    left: 698px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box7{
	top: 239px;
    left: 8px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box8{
    top: 239px;
    left: 156px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box9{
    top: 230px;
    left: 296px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box10{
    top: 230px;
    left: 419px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box11{
    top: 233px;
    left: 573px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box12{
    top: 233px;
    left: 723px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box13{
	top: 379px;
    left: 34px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box14{
    top: 354px;
    left: 196px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box15{
    top: 366px;
    left: 369px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box16{
    top: 385px;
    left: 535px;
}

div#special div.wrapper div.inner div.topic3 div.present div.box17{
    top: 372px;
    left: 693px;
}

div#special div.wrapper div.inner div.topic4{
	position: absolute;
    top: 3028px;
    left: 77px;
}

div#special div.wrapper div.inner div.topic4 h4{
	margin: 0 0 30px 7px;
	line-height: 0;
}

div#special div.wrapper div.inner div.topic4 div{
	margin-bottom: 15px;
	text-align: center;
	line-height: 0;
}
